@import url('https://fonts.googleapis.com/css2?family=Source+Sans+3:wght@200..900&display=swap');


:root {
    --body-font-family: 'Source Sans 3', sans-serif;
    --bs-font-sans-serif: 'Source Sans 3', sans-serif;
    --bs-body-font-family: 'Source Sans 3', sans-serif;
    --heading-font-family: 'Source Sans 3', sans-serif;
}

@media (min-width:992px) {
    .component-banner .item .item-title {
        font-size: 3rem;
    }

}


    .sec-hero-banner .component-banner { background:var(--bs-primary) }

    .section.sec-member-logo .navbar-expand .navbar-nav li { padding:0 1rem }
    .section.sec-member-logo .navbar-expand .navbar-nav li img { max-height:5rem }


    .site-footer { background:var(--bs-primary)!important }
    .footer-links a:hover { color:var(--bs-secondary)!important }
    
    .site-footer .footer-bottom { background:#fff!important; color:#000!important }
    .site-footer .copyright-section { color:#000 }
    .site-footer .nav-social-links a { color:var(--bs-primary)}
    .site-footer .inc-hostedby svg { fill:#000 }
    
    .archive-link a { color:var(--bs-primary)}
    .archive-link a:focus,
    .archive-link a:hover { color:#b0b0b0 }

    .sec-member-logo { border-top:1px solid rgba(0,0,0,0.3)}

    .section.sec-featured-athlete, .section.sec-sponsors,
    .section.sec-recent-videos, .pre-head-section .section.sec-hero-video,
    .section.sec-partner-logo,
    .pre-head-section .section.sec-members-logos,
    .pre-head-section .sec-scoreboard .form-floating>label { display:none!important }

    .pre-head-section .sec-scoreboard .component-scoreboard .card,
    .pre-head-section .sec-scoreboard .comp > .ps-component.component-tabs, .pre-head-section .sec-scoreboard .form-select { background-color:#fff; color:var(--bs-tertiary) }
    .pre-head-section .sec-scoreboard .comp > .ps-component.component-tabs a { color:var(--bs-primary)}
    .pre-head-section .sec-scoreboard .form-select { border-color:var(--bs-tertiary) }
    .pre-head-section .sec-scoreboard .component-scoreboard button { background:var(--bs-secondary); color:var(--bs-tertiary) }
    .pre-head-section .sec-scoreboard .component-scoreboard button.prev .fa-chevron-left:before, .pre-head-section .sec-scoreboard .component-scoreboard button.next .fa-chevron-right:before { color:var(--bs-tertiary) }
    .pre-head-section .sec-scoreboard .form-floating select { background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23000' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e") }
    .pre-head-section .sec-scoreboard .component-scoreboard .card,
    .pre-head-section .sec-scoreboard .component-scoreboard .middle-inner { border-color:var(--bs-primary)!important }


    .site-header .logo-section .branding:after,
    .site-header .logo-section .branding { background-color:#fff }


    .pre-head-section .site-tagline { background-image:url(/images/setup/Texture_Header-1-.png)}


    .sec-countdown .comp { border-color:var(--bs-secondary); background:var(--bs-primary) }
    .sec-countdown:after, .sec-countdown:before { background:url(/images/setup/Texture_Next_Event-1-.png) }
    .sec-countdown .component-countdown.layout-standard .details-2 .specs-1 .teams .vs-at .vs-at-indicator { color:var(--bs-primary) }

    .site-header .macro-secondary-navigation .navbar.navbar-secondary { background:var(--bs-white)!important }
    .site-header .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link:not(.disabled),
    .site-header .macro-secondary-navigation .navbar-secondary .navbar-page-title { color:var(--bs-primary) }
    .site-header .macro-secondary-navigation .navbar-secondary a:focus,
    .site-header .macro-secondary-navigation .navbar-secondary a:hover { color:var(--bs-tertiary)!important }

    .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .flexible-menu .flexible-dropdown-menu { background:var(--bs-primary)!important}
    .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .flexible-menu .flexible-dropdown-menu a { color:#fff }


    .sec-tabs .component-tabs ul.nav-tabs li .nav-link.active { background:var(--bs-primary) }
    .sec-tabs .component-tabs.content-switcher-wrapper.layout-responsive>.layout-wrapper>div {border-color:rgba(0,0,0,0.2);}

    .section.sec-member-logo { background:#fff!important }
    .section.sec-member-logo .component-title { display:none }
    .section.sec-member-logo .component-navbar-image.layout-standard .nav-item:hover img { opacity: .7 }


    .sec-social-icons .component-nav.layout-standard .nav li .label,
    .sec-social-icons .component-nav.layout-standard .nav li .label:before { color:#000!important }


    .section.sec-tabs { margin-top:0!important }

    .component-banner.layout-slider .slick-arrow-controls .slick-arrow { color:var(--bs-primary) }
    .component-banner.layout-slider .slick-arrow-controls .slick-arrow:hover { color:#b0b0b0 }

    .sec-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands:before { color:var(--bs-primary)!important}
    .sec-social-icons .component-nav.layout-standard .nav li:hover .nav-link .fa-brands:before { color:var(--bs-secondary)!important}

@media only screen and (min-width: 992px) {

    .site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu { background:var(--bs-primary)!important }
    .site-header .macro-secondary-navigation { margin:0 -1.5rem }

    .sec-news .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item,
    .sec-news .component-headlines.layout-stacked-carousel .item .slide-thumbnail { border-color:var(--bs-primary)!important }
    .sec-news .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item:not(.active) .card-title a,
    .sec-news .component-headlines.layout-stacked-carousel .page-details .component-title { color:var(--bs-primary) }
    .sec-news .component-headlines.layout-stacked-carousel .carousel-indicators .item.active { background-color:var(--bs-primary) }

    .section.sec-social-icons .component-nav { max-width:700px; margin:0 auto }

    .site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu-list li.nav-item a:hover { color:var(--bs-white)}


    .site-header .search:hover .fa-magnifying-glass:before { color:var(--bs-secondary)}
    .site-header .search:hover .fa-magnifying-glass:before { filter:unset }

    .sec-news .component-headlines.layout-stacked-carousel .page-details .component-title { text-transform:uppercase!important }

}

@media only screen and (max-width: 991px) {

    .site-header .component-navbar-primary.layout-standard .navbar-collapse { background:var(--bs-primary)}


    .pre-head-section .sec-scoreboard .component-scoreboard button { background:var(--bs-primary); color:#fff!important }
    .pre-head-section .sec-scoreboard .component-scoreboard button.prev .fa-chevron-left:before, 
    .pre-head-section .sec-scoreboard .component-scoreboard button.next .fa-chevron-right:before { color:#fff }

    .sec-news .component-headlines.layout-stacked-carousel .page-details .component-title { color:var(--bs-primary)}
    
    .sec-news .component-headlines.layout-stacked-carousel .carousel-indicators .item { border-color:var(--bs-primary)!important }
    .sec-news .component-headlines.layout-stacked-carousel .carousel-indicators .item.active { background-color:var(--bs-primary) }
    .sec-news .component-headlines.layout-stacked-carousel .carousel-control-pp:hover span:before, .sec-news .component-headlines.layout-stacked-carousel li.item .card-title a { color:var(--bs-primary)}
    

    .section.sec-member-logo .component-navbar-image.layout-standard .panel-control-bar button,
    .section.sec-member-logo .panel-control-bar button { background:var(--bs-primary); color:#fff }

    .sec-tabs .component-tabs .tab-content .accordion-button { background-color:var(--bs-primary)}
    .sec-tabs .component-gallery.layout-flex .layout-wrapper .box-large .card,
    .sec-tabs .component-tabs.layout-responsive .tab-content > .tab-pane:first-child { border-color:var(--bs-primary)!important }
    
}